-- 基础信息
base_info = {
	group_id = 133303228
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 228002, monster_id = 25210102, pos = { x = -1243.106, y = 250.123, z = 3589.399 }, rot = { x = 0.000, y = 44.008, z = 0.000 }, level = 30, drop_tag = "镀金旅团", pose_id = 9002, area_id = 23 },
	{ config_id = 228003, monster_id = 25210202, pos = { x = -1242.716, y = 249.838, z = 3590.586 }, rot = { x = 0.000, y = 85.280, z = 0.000 }, level = 30, drop_tag = "镀金旅团", pose_id = 9006, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 228004, gadget_id = 70310009, pos = { x = -1240.990, y = 250.086, z = 3590.868 }, rot = { x = 6.151, y = 268.027, z = 356.893 }, level = 30, area_id = 23 },
	{ config_id = 228005, gadget_id = 70220048, pos = { x = -1245.758, y = 251.022, z = 3591.804 }, rot = { x = 4.117, y = 359.167, z = 337.125 }, level = 30, area_id = 23 },
	{ config_id = 228006, gadget_id = 70220048, pos = { x = -1244.300, y = 250.175, z = 3593.545 }, rot = { x = 7.383, y = 358.504, z = 337.125 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 228002, 228003 },
		gadgets = { 228004, 228005, 228006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
